type: module
name: Clientside Validation Demo
description: 'Provides demo for Clientside Validation.'
package: Clientside Validation
core: 8.x
dependencies:
  - clientside_validation:clientside_validation_jquery

# Information added by Drupal.org packaging script on 2019-09-26
version: '8.x-2.0-rc1'
project: 'clientside_validation'
datestamp: 1569475727
